package.json
author Ralph Giles <giles@mozilla.com>
Tue, 09 May 2017 11:36:13 -0700
changeset 357517 875c064191256b0fa97f32a3de43d0cfe9eddb06
parent 352735 4a27a65cb5a24da0b400e1734cef99a8ceff6e21
child 357769 e0f9c56c15f0f412f2111f1f3379d69b2a213188
permissions -rw-r--r--
Bug 1336153 - Remove MOZ_RUST. r=ted We now have code that unconditionally requires the rust compiler and are committed to adding more. Remove this last vestige of conditional support. MozReview-Commit-ID: EK6FBnAbR

{
  "name": "mozillaeslintsetup",
  "description": "This package file is for setup of ESLint only for editor integration.",
  "repository": {},
  "license": "MPL-2.0",
  "dependencies": {
    "eslint": "3.19.0",
    "eslint-plugin-html": "1.5.2",
    "eslint-plugin-react": "6.10.3",
    "escope": "^3.6.0",
    "espree": "^3.4.0",
    "estraverse": "^4.2.0",
    "ini-parser": "^0.0.2",
    "sax": "^1.2.2"
  }
}